Bug 206191 - loopback device isn't brought up in rescue mode
loopback device isn't brought up in rescue mode
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-12 16:30 EDT by Josef Bacik
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-13 07:56:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fix the problem. (411 bytes, patch)
2006-09-12 16:30 EDT, Josef Bacik
no flags Details | Diff

  None (edit)
Description Josef Bacik 2006-09-12 16:30:37 EDT
Description of problem:
If you try to start networking in RHEL5 beta2's rescue mode it will spit out an
error saying that /usr/bin/ifconfig was not found, and then subsequently the
loopback device is not brought up.

Version-Release number of selected component (if applicable):
RHEL5-beta2

How reproducible:
Everytime

Steps to Reproduce:
1.boot using RHEL5-beta2
2.type linux rescue and hit enter
3.try to start networking
  
Actual results:
You get the "/usr/bin/ifconfig not found" error and the loopback device is not
started

Expected results:
You shouldn't get an error and 

Additional info:
Comment 1 Josef Bacik 2006-09-12 16:30:37 EDT
Created attachment 136110 [details]
patch to fix the problem.
Comment 2 Jeremy Katz 2006-09-12 17:37:39 EDT
Been fixed for a while
Comment 3 Jeff Needle 2006-09-20 11:52:10 EDT
We don't have a RHEL5 beta2 yet.  Setting version to rhel5-beta1.
Comment 6 RHEL Product and Program Management 2006-09-22 16:47:36 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux release.  Product Management has requested further review
of this request by Red Hat Engineering.  This request is not yet committed for
inclusion in release.
Comment 7 Jay Turner 2006-11-13 07:56:04 EST
Changes are available in latest RHEL5 build (20061111.0)

Note You need to log in before you can comment on or make changes to this bug.